/*.container-fixed {
  bottom: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}
 
.container-fixed .col {
  height: 100%;
  overflow: auto;
}
 
.row-xs-12 { height: 100%; }
.row-xs-11 { height: 91.66666666666666%; }
.row-xs-10 { height: 83.33333333333334%; }
.row-xs-9 { height: 75%; }
.row-xs-8 { height: 66.66666666666666%; }
.row-xs-7 { height: 58.333333333333336%; }
.row-xs-6 { height: 50%; }
.row-xs-5 { height: 41.66666666666667%;}
.row-xs-4 { height: 33.33333333333333%;}
.row-xs-3 { height: 25%; }
.row-xs-2 { height: 16.666666666666664%; }
.row-xs-1 { height: 8.333333333333332%; }*/


.row-md-1, .row-md-2, .row-md-3, .row-md-4, .row-md-5, .row-md-6, .row-md-7, .row-md-7, .row-md-8, .row-md-9, .row-md-10, .row-md-11, .row-md-12{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 992px) {
  .row-md-1, .row-md-2, .row-md-3, .row-md-4, .row-md-5, .row-md-6, .row-md-7, .row-md-8, .row-md-9, .row-md-10, .row-md-11, .row-md-12 {
    /*float: left;*/
  }
  .row-md-12 {
    height: 100%;
  }
  .row-md-11 {
    height: 91.66666667%;
  }
  .row-md-10 {
    height: 83.33333333%;
  }
  .row-md-9 {
    height: 75%;
  }
  .row-md-8 {
    height: 66.66666667%;
  }
  .row-md-7 {
    height: 58.33333333%;
  }
  .row-md-6 {
    height: 50%;
  }
  .row-md-5 {
    height: 41.66666667%;
  }
  .row-md-4 {
    height: 33.33333333%;
  }
  .row-md-3 {
    height: 25%;
  }
  .row-md-2 {
    height: 16.66666667%;
  }
  .row-md-1 {
    height: 8.33333333%;
  }
  .row-md-pull-12 {
    right: 100%;
  }
  .row-md-pull-11 {
    right: 91.66666667%;
  }
  .row-md-pull-10 {
    right: 83.33333333%;
  }
  .row-md-pull-9 {
    right: 75%;
  }
  .row-md-pull-8 {
    right: 66.66666667%;
  }
  .row-md-pull-7 {
    right: 58.33333333%;
  }
  .row-md-pull-6 {
    right: 50%;
  }
  .row-md-pull-5 {
    right: 41.66666667%;
  }
  .row-md-pull-4 {
    right: 33.33333333%;
  }
  .row-md-pull-3 {
    right: 25%;
  }
  .row-md-pull-2 {
    right: 16.66666667%;
  }
  .row-md-pull-1 {
    right: 8.33333333%;
  }
  .row-md-pull-0 {
    right: auto;
  }
  .row-md-push-12 {
    left: 100%;
  }
  .row-md-push-11 {
    left: 91.66666667%;
  }
  .row-md-push-10 {
    left: 83.33333333%;
  }
  .row-md-push-9 {
    left: 75%;
  }
  .row-md-push-8 {
    left: 66.66666667%;
  }
  .row-md-push-7 {
    left: 58.33333333%;
  }
  .row-md-push-6 {
    left: 50%;
  }
  .row-md-push-5 {
    left: 41.66666667%;
  }
  .row-md-push-4 {
    left: 33.33333333%;
  }
  .row-md-push-3 {
    left: 25%;
  }
  .row-md-push-2 {
    left: 16.66666667%;
  }
  .row-md-push-1 {
    left: 8.33333333%;
  }
  .row-md-push-0 {
    left: auto;
  }
  .row-md-offset-12 {
    margin-left: 100%;
  }
  .row-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .row-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .row-md-offset-9 {
    margin-left: 75%;
  }
  .row-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .row-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .row-md-offset-6 {
    margin-left: 50%;
  }
  .row-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .row-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .row-md-offset-3 {
    margin-left: 25%;
  }
  .row-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .row-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .row-md-offset-0 {
    margin-left: 0;
  }
}

.row-sm-1, .row-sm-2, .row-sm-3, .row-sm-4, .row-sm-5, .row-sm-6, .row-sm-7, .row-sm-7, .row-sm-8, .row-sm-9, .row-sm-10, .row-sm-11, .row-sm-12{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px) {
    .row-sm-1, .row-sm-2, .row-sm-3, .row-sm-4, .row-sm-5, .row-sm-6, .row-sm-7, .row-sm-8, .row-sm-9, .row-sm-10, .row-sm-11, .row-sm-12 {
        /*float: left;*/
    }

    .row-sm-12 {
        height: 100%;
    }

    .row-sm-11 {
        height: 91.66666667%;
    }

    .row-sm-10 {
        height: 83.33333333%;
    }

    .row-sm-9 {
        height: 75%;
    }

    .row-sm-8 {
        height: 66.66666667%;
    }

    .row-sm-7 {
        height: 58.33333333%;
    }

    .row-sm-6 {
        height: 50%;
    }

    .row-sm-5 {
        height: 41.66666667%;
    }

    .row-sm-4 {
        height: 33.33333333%;
    }

    .row-sm-3 {
        height: 25%;
    }

    .row-sm-2 {
        height: 16.66666667%;
    }

    .row-sm-1 {
        height: 8.33333333%;
    }

    .row-sm-pull-12 {
        right: 100%;
    }

    .row-sm-pull-11 {
        right: 91.66666667%;
    }

    .row-sm-pull-10 {
        right: 83.33333333%;
    }

    .row-sm-pull-9 {
        right: 75%;
    }

    .row-sm-pull-8 {
        right: 66.66666667%;
    }

    .row-sm-pull-7 {
        right: 58.33333333%;
    }

    .row-sm-pull-6 {
        right: 50%;
    }

    .row-sm-pull-5 {
        right: 41.66666667%;
    }

    .row-sm-pull-4 {
        right: 33.33333333%;
    }

    .row-sm-pull-3 {
        right: 25%;
    }

    .row-sm-pull-2 {
        right: 16.66666667%;
    }

    .row-sm-pull-1 {
        right: 8.33333333%;
    }

    .row-sm-pull-0 {
        right: auto;
    }

    .row-sm-push-12 {
        left: 100%;
    }

    .row-sm-push-11 {
        left: 91.66666667%;
    }

    .row-sm-push-10 {
        left: 83.33333333%;
    }

    .row-sm-push-9 {
        left: 75%;
    }

    .row-sm-push-8 {
        left: 66.66666667%;
    }

    .row-sm-push-7 {
        left: 58.33333333%;
    }

    .row-sm-push-6 {
        left: 50%;
    }

    .row-sm-push-5 {
        left: 41.66666667%;
    }

    .row-sm-push-4 {
        left: 33.33333333%;
    }

    .row-sm-push-3 {
        left: 25%;
    }

    .row-sm-push-2 {
        left: 16.66666667%;
    }

    .row-sm-push-1 {
        left: 8.33333333%;
    }

    .row-sm-push-0 {
        left: auto;
    }

    .row-sm-offset-12 {
        margin-left: 100%;
    }

    .row-sm-offset-11 {
        margin-left: 91.66666667%;
    }

    .row-sm-offset-10 {
        margin-left: 83.33333333%;
    }

    .row-sm-offset-9 {
        margin-left: 75%;
    }

    .row-sm-offset-8 {
        margin-left: 66.66666667%;
    }

    .row-sm-offset-7 {
        margin-left: 58.33333333%;
    }

    .row-sm-offset-6 {
        margin-left: 50%;
    }

    .row-sm-offset-5 {
        margin-left: 41.66666667%;
    }

    .row-sm-offset-4 {
        margin-left: 33.33333333%;
    }

    .row-sm-offset-3 {
        margin-left: 25%;
    }

    .row-sm-offset-2 {
        margin-left: 16.66666667%;
    }

    .row-sm-offset-1 {
        margin-left: 8.33333333%;
    }

    .row-sm-offset-0 {
        margin-left: 0%;
    }
}